<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE
#-------------------------
# Versione: 3.2
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Kategori dhe Forum");
define("_FORUMACC","P&euml;rdorues");
define("_FORUMCONF","Forum");
define("_FORUMRANK","Rangje");
define("_UNABLETOQUERY","Lidhja me Database D&euml;shtoi");
define("_TODAYIS","Sot &euml;sht&euml; ");
define("_LASTVISIT","Vizita juaj e fundit n&euml; forum ka qen&euml; n&euml; dat&euml;n ");
define("_TYPES","Preferime");
define("_FTOPICS","Diskutime");
define("_FPOSTS","Mesazhe");
define("_FLPOSTS","Mesazhi i Fundit");
define("_PMSG","Mesazhe Private");
define("_PINBOX","Inbox");
define("_LOGINTOR","P&euml;r t&euml; lexuar mesazhet duhet t&euml; lidhesh");
define("_VNMS","Mesazhe t&euml; rinj");
define("_VNM","Mesazh i ri");
define("_TVM","Gjithsej Mesazhe");
define("_NPM","Nuk ke marr&euml; Mesazhe t&euml; rinj");
define("_NPO","Mesazhe t&euml; shtuar pas vizit&euml;s Suaj t&euml; Fundit");
define("_NNPO","Asnj&euml; Mesazh i Ri shtuar pas Vizit&euml;s Suaj t&euml; Fundit");
define("_FFA","I hapur p&euml;r t&euml; gjith&euml;");
define("_FREG","P&euml;rdorues t&euml; Regjistruar");
define("_FMODS","Moderues");
define("_PASSW","Password e mbrojtur");
define("_FCOULDNOT","P&euml;rkoh&euml;sisht &euml;sht&euml; e pamundur lidhja me database");
define("_FNOTEXIST","Ky Forum nuk ekziston! Zgjidh nj&euml; tjet&euml;r.");
define("_MODERATED","Moderuar nga: ");
define("_FINDEX","Treguesi");
define("_FPRIVATE","Ky &euml;sht&euml; nj&euml; Forum privat - P&euml;r t\'u futur duhet duhet t&euml; jeni t&euml; paisur me Password e duhur!");
define("_FREPLIES","Replikime");
define("_FPOSTER","Autori");
define("_FVIEWS","Lexuar");
define("_FODATE","Data");
define("_FNOTOPICS","Akoma Asnj&euml; diskutim p&euml;r k&euml;t&euml; Forum.");
define("_FPOSTONE","Po t&euml; duash mund t&euml; fillosh ti nj&euml; t&euml; ri.");
define("_FNEXTP","Faqja q&euml; vjen");
define("_JUMPTO","Shko tek");
define("_FSELECTF","Seleksiono Forum");
define("_TLOCKED","Diskutim i bllokuar - nuk mund t&euml; shtohet m&euml; asnj&euml; mesazh.");
define("_MORETHEN","M&euml; shum&euml; se");
define("_WRONGPASS","Password NUK Njihet!");
define("_FNOMORE","Nuk ekzistojn&euml; Forume t&euml; tjer&euml;");
define("_FFMOD","Moderues");
define("_FCOULDNOTINSERT","Gabim n&euml; shkrimin e t&euml; dh&euml;nave n&euml; Database. Na falni p&euml;r difektin!");
define("_FPOSTCOUNT","Numratori i mesazheve nuk mund t&euml; shtohet");
define("_FPOSTED","Mesazhi i Ri u Shtua");
define("_FVIEW","Prit Disa Sekonda ose Kliko K&euml;tu p&euml;r ta par&euml;");
define("_YOUMUST","Duhet t&euml; shkruash nj&euml; Mesazh dhe nj&euml; tem&euml;.");
define("_POSTIN","P&euml;rgjigju: ");
define("_FCANWRITE","mund t&euml; japin p&euml;rgjigje apo t&euml; shtojn&euml; diskutime t&euml; reja n&euml; k&euml;t&euml; Forum");
define("_YOUNOT","Nuk mund t&euml; shkruash k&euml;tu!");
define("_FBACK","Kthehu mbrapa");
define("_FNICKNAME","NickName");
define("_FPASSWORD","Password");
define("_FSUBJECT","Subjekti");
define("_FMESSAGE","Mesazhi");
define("_FMICON","Ikona Mesazhit");
define("_FON","On");
define("_FOFF","Off");
define("_FOPTIONS","Opcione");
define("_DISHTML","Disaktivo HTML n&euml; k&euml;t&euml; Mesazh");
define("_FDIS","Disaktivo");
define("_FTHISMAIL","n&euml; k&euml;t&euml; Mesazh");
define("_FSHOWSIG","Firma");
define("_WHATISSIG","Ajo e zgjedhur tek Faqja P&euml;rdoruesit");
define("_FNOTIFY","M&euml; njofto Via E-mail kur shtohet nj&euml; mesazh i ri n&euml; diskutim (Vet&euml;m P&euml;rdoruesit e Regjistruar)");
define("_FPAGED","Faqe");
define("_FAQOUTE","Citim");
define("_FAUTHOR","Autori");
define("_FGOTO","Shko n&euml; Faqen: ");
define("_FADMINT","Administrimi");
define("_LOCKTHIS","Blloko diskutimin");
define("_UNLOCKTHIS","Rihap diskutimin");
define("_FMOVET","Sposto diskutimin");
define("_FDELT","Elemino diskutimin");
define("_FJOINED","Regjistruar nga :");
define("_FAPOSTS","Mesazhe :");
define("_FFROM","Da");
define("_NOTREG","P&euml;rdorues i Pa Regjistruar");
define("_FTPOSTED","Shtuar");
define("_FAPROFIL","Profili");
define("_FAEMAIL","Email");
define("_FAADD","Shtoje");
define("_FAEDIT","Modifiko");
define("_TREVIEW","P&euml;rgjigju k&euml;tij Diskutimi");
define("_ENM","p&euml;r tu lexuar");
define("_FPAGES","faqe");
define("_BENV","Mir&euml;sevini n&euml; Forumin e $sitename");
define("_HEAD1","K&euml;tu mund t&euml;: Shk&euml;mbesh Ide");
define("_HEAD2","T&euml; k&euml;rkosh Ndihm&euml; dhe t&euml; Ndihmosh k&euml; ka Nevoj&euml;");
define("_HEAD3","Merrni pjes&euml; lirisht n&euml; Diskutimet!");
define("_ERRORE1","Sapo &euml;sht&euml; verifikuar nj&euml; DIFEKT!");
define("_FNOTA","Sh&euml;nim. Edhe pse n&euml; disa Forume mund t&euml; merrni pjes&euml; Anonimisht &euml;sht&euml; i Mir&euml;pritur <a href=\"modules.php?name=Your_Account\">Regjistrimi!");
define("_ERRQUERY","gjat&euml; interrogimit t&euml; database");
define("_FERRORE","GABIM!");
define("_FNONTUO","Nuk mund t&euml; ndryshosh nj&euml; Mesazh q&euml; nuk &euml;sht&euml; Juaji");
define("_NOPERMESS","Nuk ke t&euml; Drejtat e duhura p&euml;r t&euml; Modifikuar k&euml;t&euml; mesazh");
define("_MODBY","Ky Mesazh &euml;sht&euml; Modifikuar nga");
define("_FIL","m&euml;");
define("_CHECKCONF","Nuk mund t&euml; lidhem me database, kontrollo file tuaj t&euml; konfigurimit");
define("_PUPD","Mesazhi Juaj u Modifikua me Sukses");
define("_CLIKVUPD","Kliko K&euml;tu p&euml;r t&euml; Par&euml; Mesazhin e Modifikuar");
define("_CLIKRET","Kliko K&euml;tu p&euml;r tu Kthyer n&euml; Treguesin e Forumeve");
define("_POSTCANC","Mesazhi u Fshi nga Database");
define("_CLIKRETL","Kliko K&euml;tu p&euml;r tu Kthyer tek Lista Mesazheve");
define("_MODPOST","Modifiko Mesazhin");
define("_FNICK","Nickname");
define("_FERRPASS","Password e gabuar ose nuk ke t&euml; drejtat e duhura p&euml;r t&euml; modifikuar k&euml;t&euml; mesazh. Kthehu Mbrapa dhe Riprovo!");
define("_MESSICON","Ikona Mesazhit");
define("_FMESS","Messaggi!");
define("_FOPT","Opcione");
define("_FDELP","Elemino K&euml;t&euml; Mesazh");
define("_FATTACT","Aktualisht Aktiv&euml;");
define("_DISCTOT","Diskutime p&euml;r nj&euml; Total prej");
define("_FMESS","Messaggi!");
define("_FLEGEN","Legjenda");
define("_CLICONSMI","Kliko sip&euml;r <a href=\"bb_smilies.php\">Smilies</a> p&euml;r t'i futur Automatikisht n&euml; Mesazhin tuaj:<br>");
define("_CLIONBOT","Kliko tek Pulsantet p&euml;r t&euml; shtuar Automatikisht <a href=\"bbcode_ref.php\">BBCode</a> Mesazhit tuaj:<br><br>");
define("_FRICAV","K&euml;rkim i Holl&euml;sish&euml;m");
define("_FRESET","Pastroje");
define("_FCANC","Elemino");
define("_FPMESS","Mesazhe Private");
define("_FFROM","Da");
define("_FNOPMSG","Nuk ke Marr&euml; Asnj&euml; Mesazh Privat");
define("_FPROF","Profili");
define("_FPREVMSG","Mesazhet e M&euml;parsh&euml;m");
define("_FNEXMSG","Mesazhet q&euml; Vijojn&euml;");
define("_FLOKTOP","Nuk mund t&euml; Shtosh nj&euml; Replikim t&euml; Ri n&euml; k&euml;t&euml; Diskutim sepse &euml;sht&euml; Bllokuar nga Moderuesi.");
define("_NOTIFSUB","Nj&euml; p&euml;rgjigje p&euml;r mesazhin tuaj &euml;sht&euml; shtuar.");
define("_CIAO","P&euml;rdh&euml;ndetje");
define("_NOTIFM1","Po merrni k&euml;t&euml; email sepse nj&euml; mesazh q&euml; keni shkruar n&euml; forumin e  $sitename ka marr&euml; nj&euml; p&euml;rgjigje, dhe ju keni seleksionuar");
define("_NOTIFM2"," t&euml; informoheni kur kjo t&euml; verifikohej.\r\n\r\nMund ta shoh&euml;sh diskutimin k&euml;tu: ");
define("_NOTIFM3","Ose t&euml; vizitosh home page t&euml; $sitename k&euml;tu: ");
define("_GRAZ","Faleminderit");
define("_APRSTAF","Staffi i $sitename");
define("_FKEY","Fjala apo Fraza q&euml; do t&euml; K&euml;rkosh");
define("_FSEANY","Fjala (Default)");
define("_FSEAL","Fraza");
define("_SALF","N&euml; Gjith&euml; Forumet");
define("_AUTN","Emri Autorit");
define("_SORTBY","Rrjeshtuar sipas");
define("_FPTIM","Data e Shtimit");
define("_FSEA","K&euml;rko!");
define("_FNOREC","Asnj&euml; regjistrim Korrispondon me K&euml;rkimin. Kthehu mbrapa.");
define("_FFTOPIC","Diskutimi");
define("_FPRAC","T&euml; Drejta Hyrje n&euml; Forum");
define("_FLIVAC","Nivel Hyrjeje");
define("_FADNAC","Shto Nivel Hyrjeje");
define("_FADNUSAC","Shto Hyrje P&euml;rdorues i Ri");
define("_FUT","P&euml;rdorues");
define("_FUSID","User Id");
define("_FCUSACL","Niveli i Hyrjes t&euml; P&euml;rdoruesit Aktual");
define("_FWARDEL","KUJDES: Je i Sigurt&euml; q&euml; d&euml;shiron t&euml; Eleminosh K&euml;t&euml; Nivel Hyrjeje?");
define("_FNO","Jo");
define("_FSI","Po");
define("_FEDUSAC","Modifiko Nivelin e Hyrjes p&euml;r P&euml;rdoruesin");
define("_FADD","Shto");
define("_FSAV","Shp&euml;to Ndryshimet e Kryera");
define("_WARDELU","KUJDES: Je i sigurt&euml; q&euml; d&euml;shiron t&euml; eleminosh nivelin e hyrjes s&euml; p&euml;rdoruesit?");
define("_FACNEG","NDALOHET HYRJA!!!!");
define("_FCONF","Konfigurimi i Forum");
define("_FALHTML","Aktivo HTML");
define("_FALBBC","Aktivo BBCode");
define("_FALSIGN","Aktivo Firm&euml;n");
define("_FHOTOP","Kufiri p&euml;r Diskutim i Nxeht&euml;");
define("_FPOSTP","Post p&euml;r faqe");
define("_FMESSCO1","Ky &euml;sht&euml; numri i post q&euml; do t&euml; shfaqen p&euml;r ēdo faqe n&euml; diskutimet");
define("_FTOPPF","Diskutime p&euml;r Forum");
define("_FMESCO2","Ky &euml;sht&euml; numri i diskutimeve q&euml; do t&euml; shfaqen p&euml;r ēdo faqe n&euml; Forume");
define("_FSAVC","Shp&euml;to Ndryshimet e Kryera");
define("_FCATE","Kategorit&euml; e Forum");
define("_FID","Id");
define("_FCAT","Kategorit&euml;");
define("_FNUM","Numri i Forum");
define("_FEDFO","Modifiko Forum");
define("_FADDCAT","Shto Kategori");
define("_FCATT","Kategoria");
define("_FPRAT","Forume Ekzistues tek ");
define("_FNAME","Emri");
define("_FDESCR","P&euml;rshkrimi");
define("_FACCE","Hyrja");
define("_FTIPO","Tipi");
define("_FANON","P&euml;rdorues t&euml; Pa Regjistruar");
define("_FMODERAM","Moderues/Administrues");
define("_FPUBLIC","Publik");
define("_FPRIVA","Privat");
define("_FADDMOR","Shto nj&euml; Forum t&euml; Ri tek ");
define("_FNONE","Askush");
define("_FPASSIF","Password");
define("_FATTUA","Moderuesi/&euml;t Aktual/&euml;");
define("_NOMODSA","Asnj&euml; Moderues i P&euml;rcaktuar");
define("_WADELCAT","KUJDES: Je i Sigurt&euml; q&euml; d&euml;shiron t&euml; Eleminosh k&euml;t&euml; Kategori, T&euml; gjith&euml; Forumet e Tij dhe Mesazhet?");
define("_WADELFO","KUJDES: Je i Sigurt&euml; q&euml; d&euml;shiron t&euml; Eleminosh k&euml;t&euml; Forum dhe t&euml; Gjith&euml; Mesazhet w Tij?");
define("_FORANKSI","Sistemi i Gjerarkis&euml; s&euml; Forumeve");
define("_FTITL","Grada");
define("_FMINPO","Min. Post");
define("_FMAXPO","Max. Post");
define("_FRANSP","Rang Special");
define("_FADDNRAN","Shto Nj&euml; Grad&euml; t&euml; Re");
define("_WADELRA","KUJDES: Je i Sigurt&euml; q&euml; d&euml;shiron t&euml; Eleminosh k&euml;t&euml; Grad&euml;?");
define("_FENTNIPAS","Shkruaj Nickname dhe Password-in tuaj");
define("_FTUNOMOD","Ti NUK je Moderuesi i K&euml;tij Forumi! Nuk ke t&euml; Drejt&euml; t&euml; Zbatosh Operacionin!");
define("_ERRORPASS","GABIM: Password e dh&euml;n&euml; NUK &euml;sht&euml; Korrekte, Kthehu Mbrapa dhe Riprovo!");
define("_FTOPDEL","Diskutimi &euml;sht&euml; Hequr nga Database");
define("_FCLIKTORET","Kliko K&euml;tu p&euml;r tu Kthyer tek Forumi");
define("_FTOPMOV","Diskutimi &euml;sht&euml; Spostuar!");
define("_FTOPLOK","Diskutimi &euml;sht&euml; Bllokuar!");
define("_FTOPSBLOK","Diskutimi &euml;sht&euml; Rihapur!");
define("_FUSIP","IP P&euml;rdoruesit dhe Informacione Account");
define("_FFUSIP","IP P&euml;rdoruesit:");
define("_FREDVIS","Kujdes: ");
define("_FIDENTMOD","Identifikohu si Moderues i k&euml;tij Forumi!");
define("_FONCEDEL","Pasi t&euml; kesh klikuar tek Pulsanti i k&euml;tij form, Diskutimi i zgjedhur dhe t&euml; gjith&euml; Mesazhet e tij relativ&euml; do t&euml; eleminohet p&euml;rfundimisht nga database.");
define("_FONCEMOV","Pasi t&euml; kesh klikuar tek Pulsanti i k&euml;tij form, Diskutimi i zgjedhur dhe t&euml; gjith&euml; Mesazhet e tij relativ&euml; do t&euml; spostohen n&euml; Forumin e seleksionuar.");
define("_FONCELOK","Pasi t&euml; kesh klikuar tek Pulsanti i k&euml;tij form, Diskutimi i zgjedhur do t&euml; Bllokohet! Mund ta sbllokoni gjithmon&euml; m&euml; pas");
define("_FONCEUNLOK","Pasi t&euml; kesh klikuar tek Pulsanti i k&euml;tij form, Diskutimi i zgjedhur do t&euml; Sbllokohet! Mund ta bllokoni gjithmon&euml; m&euml; pas");
define("_FMOVETO","L&euml;viz Diskutimin tek: ");
define("_FVIEWIP","Shiko IP");
define("_FANONIMO","Anonim");
define("_LOCALDATETIME","%d-%m-%Y n&euml; or&euml;n %H:%M");
define("_BY","nga");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y ora %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Mesazh Head ");
define("_FINMSGF","Mesazh Footer");
define("_FNOTIF","Njofto");
define("_FNOTMAIL","Njofto Email");
define("_FINDNOT","Adresa p&euml;r Njoftimin");
define("_POSTINN","Po shton nj&euml; mesazh n&euml;: ");
define("_FOPTIO","Me d&euml;shir&euml;");
define("_FOPPR","N.q.s.privat");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */

define("_FORUMPREF","Preferime");
define("_FORUMPREFDESC","rregullimi i preferimeve t&euml; p&euml;rgjithshme, aktivimi HTML, BBCode, Post p&euml;r faqe, header dhe footer i mesazheve, etj.");
define("_FORUMDESC","kontrolli i kategorive, shtimi, modifikimi dhe eleminimi i Forum");
define("_FORUMRANKDESC","kontrolli i sistemit gjerarqik t&euml; Forumeve, shtimi, modifikimi, eleminimi i rangjeve");
define("_FORUMACCDESC","kontrolli i p&euml;rdoruesve, shtimi, modifikimi, dh&euml;nia e t&euml; drejtave");
define("_FORUMMENU","Menu Administrimi Forum");
define("_EDITRANK","Modifiko rangun");

/* AGGIUNTE PER GESTIONE ATTACHMENT */

define("_FORUMATCHM","T&euml; bashk&euml;ngjitur");
define("_FORUMENABLECOOKIE","P&euml;r t&euml; p&euml;rdorur k&euml;t&euml; funksion duhet t&euml; aktivosh cookie-t n&euml; Browser-in tuaj");
define("_FORUMCLOSE","Mbylle");
define("_FORUMATCHMERRINVFILETYPE","GABIM : ky file nuk mund t&euml; bashk&euml;ngjitet");
define("_FORUMATCHMERRMAXSIZEREACH","GABIM : madh&euml;sit&euml; e file tejkalojn&euml; limitin e lejuar");
define("_FORUMATCHMMODEINFO","P&euml;r t'i bashkangjitur nj&euml; file mesazhit t&euml;nd, ndiq dy hapat n&euml; vijim, duke i p&euml;rs&euml;ritur, po t&euml; jet&euml; nevoja, p&euml;r t&euml; bashk&euml;ngjitur m&euml; shum&euml; se nj&euml; file.<br>N&euml; fund, kliko tek <B>OK</B> p&euml;r t'u kthyer tek mesazhi.");
define("_FORUMATCHMMODEINFO1","Kliko tek <B>Shfleto apo Browse</B> p&euml;r t&euml; seleksionuar file<br> ose shkruaj pozicionin e tij n&euml; fush&euml;n n&euml; vijim.");
define("_FORUMATCHMMODEINFO2","Sposto file-in e zgjedhur tek box-i n&euml; krah <B></B> duke klikuar tek <B>Bashk&euml;ngjit</B>. Transferimi i file mund t&euml; zgjas&euml; (nga pak sekonda deri n&euml; disa minuta).");
define("_FORUMATCHMFINDFILE","Gjej file");
define("_FORUMATCHMUPLOAD"," Bashk&euml;ngjit ");
define("_FORUMATCHMREMOVE","Hiqe");
define("_FORUMATCHMEMPTY","-- Asnj&euml; i Bashk&euml;ngjitur --");
define("_FORUMATCHMTOTSIZE","Madh&euml;sia gjithsej");
define("_FORUMATCHMMAXSIZE","maksimum");
define("_FORUMATCHMCANCEL","Anullo");
define("_FORUMATCHMDELCONFIRM","Je i sigurt q&euml; d&euml;shiron t&euml; fshish k&euml;t&euml; file");
define("_FORUMATCHMDOWNFILE","Shkarko File");
define("_FORUMATCHMOPENFILE","Hap File");
define("_FORUMATCHMCODE","(Shtyp &lt;T&euml; Bashk&euml;ngjitur&gt; p&euml;r t'i shtuar dokumente mesazhit t&euml;nd)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Imazh");
define("_NONE","Asnj&euml;");
define("_RANKIMB","(Sh&euml;nim Imazhet duhet t&euml; ndodhen n&euml; kartel&euml;n:  <b>images/forum/special/</b>)");
define("_RANKIMD","Imazhet aktualisht n&euml; dispozicion:");
define("_NONEPOST","Forum bosh!");
define("_LASTENP","Dhjet&euml; mesazhet e fundit");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","nga");
define("_MAXUPFILE","Dimensioni maksimum i lejuar p&euml;r file e bashk&euml;ngjitur n&euml; Kb");
define("_MAXFILE","T&euml; bashk&euml;ngjitur");
define("_INVIA","D&euml;rgo");
define("_RESETTA","Pastro");
define("_CATORDE","Renditja");
define("_CATUP","Spostoje nj&euml; pozicion m&euml; sip&euml;r");
define("_CATDOWN","Spostoje nj&euml; pozicion m&euml; posht&euml;");
define("_CATRESET","Rikthehu tek renditja e default");
define("_FPAGE","Faqja");
define("_FUSDEL","P&euml;rdoruesi nuk rezulton m&euml; n&euml; database!");
define("_FNASCBS","Fshi blloqet e majt&euml;");
define("_FVISBS","Trego blloqet e majt&euml;");
define("_FULTM","Mesazhet e fundit t&euml; shtuar");
define("_FMPIUL","Mesazhet m&euml; t&euml; lexuar");
define("_FMEDRI","Mesatarisht ēdo diskutim merr:");
define("_FRISPS","p&euml;rgjigje");
define("_FCERCF","K&euml;rko n&euml; forume");
define("_FISCRIPT","*fillim script-i i papranueshėm*");
define("_FINSCRIPT","*fund script-i i papranueshėm*");
define("_FHACK","<font color=\"#FF0000\"> *** KODI I SHKRUAR U BLLOKUA - KY MESAZH ĖSHTĖ NJĖ PĖRPJEKJE E MUNDĖSHME E NJĖ SULMI HACKER! ADRESA IP E PĖRDORUESIT U REGJISTRUA! *** </font>");

/* HELP SYSTEM */

define("_SFHS","Sistemi Ndihmues i Splatt Forum");
define("_HSH1","Duke klikuar kėtu mund tė shtosh menjėherė njė mesazh tė ri nė kėtė forum.");
define("_HSH2","Duke klikuar kėtu mund tė lexosh menjėherė mesazhin e fundit tė shtuar nė kėtė forum");
define("_HSH3","Kliko kėtu pėr tė lundruar nė forum me skermė tė plotė, d.m.th. pa shfaqur blloqet e majtė. Sigurisht zgjidhja mė e mirė pėr njė lundrim optimal dhe mė tė qartė.");
define("_HSH4","Kliko kėtu pėr t\'u rikthyer nė pamjen standart, d.m.th. me blloqet e majtė tė dukshėm.");
define("_HSH5","Kėta janė dhjetė mesazhet e konsultuar mė shpesh, ndoshta mė tė kėrkuarit. Krahas, midis thonjzave, mund tė shohėsh numrin  e herėve tė lexuar.");
define("_HSH6","Kėta janė dhjetė mesazhet e fundit tė shtuar nė forumet e ndryshėm sipas rrjeshtimit kronollogjik.");
define("_HSH7","Kėtu jepen kufizimet e mundėshme tė vendosur pėr kėtė forum.");

define("_LOCALDATE","%d-%m-%Y");

?>
